RubyGems Navigation menu

octokit 0.6.0

Simple wrapper for the GitHub API v2

Gemfile
          gem 'octokit', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install octokit -v 0.6.0
  
  
  
  
  
  
  

Total downloads 769,612

For this version 1,267

Show all versions (86 total)

Required Ruby Version: None

Links: